dmzx_donation_controller:
    path: /donation
    defaults: { _controller: dmzx.donation.controller:handle_donation }
dmzx_donorlist_controller:
    path: /donorlist
    defaults: { _controller: dmzx.donorlist.controller:handle_donorlist}
dmzx_ipn_controller:
    path: /ipn
    defaults: { _controller: dmzx.ipn.controller:handle_ipn}
